html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {padding-top:12px;font: 80%/1.5em 'Ubuntu',Arial, Helvetica, sans-serif;background:#565656;}
h1 {font-size:170%}
h2 {font-size:150%;color:#508dcc;background:#f6fbfe;padding:3px 0 3px 0;margin-bottom:10px;font-weight:bold}
h3 {font-size:120%;color:#565656;font-weight:bold;margin:18px 0 7px 0;}
h4 {font-size:100%}
#topmenu {margin:0 auto;width:925px;margin-bottom:3px;height:30px;border:0px solid red;}
#topmenu a {color:#ccc;display:inline-block;margin:0 135px 0 20px;text-decoration:none}
#searchdiv {border:0px solid white;position:absolute;padding:7px 0 0 6px;top:6px;width:250px;height:60px;margin-left:670px;background:url(/images/search-bk.jpg) no-repeat}
#searchdiv input {position:absolute;background:transparent;}
#ctl00_SearchBox {border:0px solid blue}
#ctl00_SearchButton {left:157px;width:66px;border:0}
#twitterdiv {position:absolute;margin-left:450px;}
.canvascurves {margin:0 auto;width:925px;height:10px;}
.canvasbottom {border-top:1px solid white;height:10px;margin-top:-1px}
#ctl00_SearchBox {width:140px;margin-right:10px}
#ctl00_ContentPlaceHolder1_homepBooklet {border-left:10px solid white;border-right:10px solid white;}
#aDownLoadBooklet {background:transparent url(/images/view-download-booklet-bk.jpg)}
#aDownLoadPoster {background:transparent url(/images/view-download-poster-bk.jpg)}
#HomeLinkcc {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;display:inline-block;line-height:30px;margin-left:35px !important;vertical-align:top;color:white !important;border:4px solid white;background:#508dce;padding:0px 12px}
#HomeLink {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;display:inline-block;line-height:30px;margin-left:35px !important;vertical-align:top;color:white !important;border:0px solid white;background:#508dce url(/images/home-bk.jpg);padding:3px 16px}
.fb-like {margin-left:35px;}

a:hover {color:#f58902 !important;}
p.biglink {text-align:center;margin-top:10px;border:10px solid #565656;}
p {text-align:left;margin:15px 0 15px 0;line-height:20px;}
img {border:0px solid white;}
#div624 {border-right:10px solid white;border-left:10px solid white;margin:0px auto 1px auto ;width:624px;height:845px;background:url('images/cover-604-blank.jpg')}
#header {height:200px}
#header a,#header h1 {display:block;height:100%;width:100%}
#header h1 span{left: -999px;position: absolute;}
.Teaser  {padding-left:10px;;}
.Teaser ul {background:transparent;}


#subfooter {margin:-85px auto 3px auto ;height:55px;width:925px;text-align:center;color:#f58902;font: 185%/1.5em 'Ubuntu',Arial, Helvetica, sans-serif;}
#footer {margin:0px auto 30px auto ;width:925px;text-align:center;color:#000;font: 110%/1.5em Arial, Helvetica, sans-serif;}


#div925,#ctl00_div925 {padding-bottom:50px;border-left:10px solid white;border-right:10px solid white;min-height:1239px;margin:0px auto;width:905px;background:#fafbff url('images/brochure-background-allblue.jpg') no-repeat}
#content {padding:380px 100px 20px 100px}
#pg-news {margin:10px 10px 0 10px;}
#ctl00_ContentPlaceHolder1_dgNews h2 a{text-decoration:none;border:0;padding-top:5px;display:block;font-weight:normal}
#pg-news a {color:#508dcc}
.date {color:gray;font-size:0.9em;margin-top:0px;}
.newsteaser{margin-bottom:0px;}
.newsrecord {border-top:1px solid #98c1df;border-bottom:3px solid #98c1df;margin-bottom:40px;background:#f6fbfe;padding:10px;}

ul {background:#eee; margin:18px 30px 10px 30px ;list-style:square;padding:5px 15px 5px 15px ;}
li { margin:0px 10px 0px 10px ;text-align:left;padding:3px 0 3px 0}
ul ul {margin:0px 10px 0px 10px ;padding:5px 0px 5px 15px;list-style:disc }
li li{margin:0px 0px 0px 4px ;text-align:left;padding:3px 0 3px 0;font-size:0.9em;}

.TeaserWrapper {background:#f6fbfe;padding-bottom:40px;margin-bottom:30px;border-top:1px solid #98c1df;border-bottom:3px solid #98c1df;}
#colleftXX {min-height:800px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: border:1px solid green !important;display:inline-block;margin:105px 0 0 72px;width:450px;background:url('images/left-col-blanksXXX.jpg') 0 428px no-repeat}
#colleft {min-height:800px;display:inline-block;margin:105px 0 0 72px;width:450px;}
#pdfholder {padding-top:0px;background:url(/images/cover-of-booklet-whiteXXX.jpg) no-repeat}
#pdfholder .ContentHeading {text-decoration:none;}
#pdfholder a.ContentHeading {background:#f6fbfe;font-size:18px;font-weight:bold;color:#508dcc;margin:10px 5px 3px 0px;display:block;padding:3px 0px 3px 8px ;line-height:20px;border:0px solid red}
#pdfholder a {color:#565656}
#pdfholder a.icon {border-bottom:6px solid #98c1df;float:right;width:160px;background:white url(/images/pdf.jpg) no-repeat;padding:0 0px 0 58px ;font-size:11px;line-height:54px;margin:0 0 5px 20px;display:inline-block;}
#pdfholder a.icon2 {border-bottom:6px solid #98c1df;float:right;width:160px;background:white url(/images/word.jpg) no-repeat;padding:0 0px 0 58px ;font-size:11px;line-height:54px;margin:0 0 5px 20px;display:inline-block;}
#pdfholder a.viewcontent,a.GoBack,a.ReadMoreNews  {border:0px solid red;color:#fff;display:inline-block !important;margin:0 20px 50px 0;font-size:1.2em;line-height:32px;width:120px;font-weight:bold;background:url(/images/readmore.gif) 45px 1px no-repeat;text-decoration:none;}
a.GoBack {background:url(/images/backtoprev.gif) 3px 1px no-repeat;width:200px;margin-left:10px;padding-left:34px;}
a.GoBackIrish {background:url(/images/backtoprevIrish.gif) 3px 1px no-repeat;width:265px;margin-left:10px;padding-left:34px;}
a.GoBackHome {background:url(/images/backtohome.gif) 3px 1px no-repeat;width:160px;margin-left:10px;padding-left:34px;}
a.GoBackHomeIrish {background:url(/images/backtohomeIrish.gif) 3px 1px no-repeat;width:250px;margin-left:10px;padding-left:34px;}
a.GoBack:hover,a.GoBackIrish:hover {color:white !important;text-decoration:underline}
a.ReadMoreNews {color:white !important;width:120px;padding-left:60px;margin:-10px 0 0px 540px;}
a.ReadMoreNews:hover {color:white !important;text-decoration:underline}
#pdfholder a.pdf:hover {background:white url(/images/pdf.jpg) 0  -52px no-repeat;}
#pdfholder a.pdf2:hover {background:white url(/images/word.jpg) 0  -52px no-repeat;}
#pdfholder a.viewcontent:hover {color:white !important;text-decoration:underline}
.justdownload {float:left !important;margin-left:0px !important}
#leftcolpadder {margin:15px 15px 0 15px;}
.size {font-size:11px;}
#sec h2 {background:transparent;font-size:12px !important;font-weight:normal;}
#sec ul,#sec li {background:transparent;padding:1px;margin:1px 9px 1px 9px}
#sec .searchlink {background:#f6fbfe;display:block;padding:3px 3px 3px 3px;font-size:1.5em;color:#508DCC}
#sec .excerpt {background:#f6fbfe;margin-bottom:25px;padding:3px 3px 3px 3px;}

.BingSearchRecord {background:#f6fbfe;margin:10px 8px 30px 8px;padding:5px 5px 5px 5px }

#colright {border:0px solid red;position:absolute;top:360px;margin:0px 80px 0 560px;width:270px;background:url(images/right-spaces4.jpg) 0px 1px no-repeat}
#colright a, .ablockleft {text-decoration:none;color:white;font: bold 130%/1.5em 'Ubuntu',Arial, Helvetica, sans-serif;}
.roundedcorner {-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.ablockleft {background:white;display:block;text-align:center;color:#4d91d0 !important;padding:8px 0 8px 0;margin-top:15px}
.XXXablockright {display:block;text-align:center;color:#4d91d0 !important;background:white;padding:8px 0 8px 0;margin-bottom:12px}
.ablockright {-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;display:block;background:transparent;text-align:center;color:#4d91d0 !important;line-height:46px !important;margin:0 4px 11px 4px}
.ablockright:last-of-type{background:#fff;}

.tablelist {width:100%;margin-bottom:22px;}
.tablelist th {border-bottom:1px solid #eee;text-align:left;padding:5px 0px;font-weight:bold}
.tablelist td {border-bottom:1px solid #eee;text-align:left;padding:5px 2px}
.linkstable td{width:50%}
.linkstable3field td{width:40%}
.linkstable td a {max-width:330px;display:block;overflow:hidden;}


a.choice 
{
    border:12px solid white;display:inline-block;margin:30px 20px 10px 20px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: border-color, color, padding-top .5s ease-in-out; /* Opera likes to be theatrical with font size, so we can't use 'all' */
	transition: all .5s ease-in-out;    

color:#4793CF;
	padding-bottom:5px;
	font-size:18px;
background:white;
font-weight:bold;
}

a.choice span
{
    display:block;
}

a.choice:hover 
{
    border:12px solid #FEA606;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: border-color .5s ease-in-out; /* Opera likes to be theatrical with font size, so we can't use 'all' */
	transition: all .5s ease-in-out;
} 
#translator
{position:fixed;right:0;top:85px;border:10px solid white;padding:5px;border-right:0px solid white;text-align:right;background:#4793CF;
-webkit-border-top-left-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-bottomleft: 8px;
border-top-left-radius: 8px;
border-bottom-left-radius: 8px;    
 }
 .outofhours
 {
     padding-left:70px;
 }




